{% extends "base.html" %} {% load static %}{% block meta %}
<script src="{% static 'js/custom.js' %}"></script>

<title>Story 7</title>
<style>
    body {
        background-color: #FDF7E4;
    }
</style>

{% endblock meta %} {% block content %}
<div class="container" style="text-align: center; width: 100%;padding-top: 3%;padding-bottom: 3%;">
    <a style="color: #000000!important;">Kegiatan</a>
</div>

<div class="wrapper">
    <div class="accordion_wrap accordion_1">
        <div class="accordion_header">
            <div class="accordion_title">
                <p style="margin-bottom: 0.5rem;margin-top: 0.5rem;">Aktivitas</p>
            </div>
            <div class="header_icon" style="display: flex;">
                <div class="up"><svg width="1em" height="1em" viewBox="0 0 16 16" class="bi bi-caret-up-square" fill="currentColor" xmlns="http://www.w3.org/2000/svg">
                    <path fill-rule="evenodd" d="M14 1H2a1 1 0 0 0-1 1v12a1 1 0 0 0 1 1h12a1 1 0 0 0 1-1V2a1 1 0 0 0-1-1zM2 0a2 2 0 0 0-2 2v12a2 2 0 0 0 2 2h12a2 2 0 0 0 2-2V2a2 2 0 0 0-2-2H2z"/>
                    <path fill-rule="evenodd" d="M3.544 10.705A.5.5 0 0 0 4 11h8a.5.5 0 0 0 .374-.832l-4-4.5a.5.5 0 0 0-.748 0l-4 4.5a.5.5 0 0 0-.082.537z"/>
                  </svg>
                </div>
                <div class="down"><svg width="1em" height="1em" viewBox="0 0 16 16" class="bi bi-caret-down-square" fill="currentColor" xmlns="http://www.w3.org/2000/svg">
                    <path fill-rule="evenodd" d="M3.544 6.295A.5.5 0 0 1 4 6h8a.5.5 0 0 1 .374.832l-4 4.5a.5.5 0 0 1-.748 0l-4-4.5a.5.5 0 0 1-.082-.537z"/>
                    <path fill-rule="evenodd" d="M14 1H2a1 1 0 0 0-1 1v12a1 1 0 0 0 1 1h12a1 1 0 0 0 1-1V2a1 1 0 0 0-1-1zM2 0a2 2 0 0 0-2 2v12a2 2 0 0 0 2 2h12a2 2 0 0 0 2-2V2a2 2 0 0 0-2-2H2z"/>
                  </svg>
                </div>
            </div>
        </div>
        <div class="accordion_body">
            <p>Aktivitas saya di pandemi ini tidak lain adalah nugas, youtube, nugas, youtube, nugas, nugas, nugas, nugas, nugas, youtube, tidur, nugas, tidur :)</p>
        </div>
    </div>
    <div class="accordion_wrap accordion_2">
        <div class="accordion_header">
            <div class="accordion_title">
                <p style="margin-bottom: 0.5rem;margin-top: 0.5rem;">Pengalaman Organisasi</p>
            </div>
            <div class="header_icon" style="display: flex;">
                <div class="up"><svg width="1em" height="1em" viewBox="0 0 16 16" class="bi bi-caret-up-square" fill="currentColor" xmlns="http://www.w3.org/2000/svg">
                    <path fill-rule="evenodd" d="M14 1H2a1 1 0 0 0-1 1v12a1 1 0 0 0 1 1h12a1 1 0 0 0 1-1V2a1 1 0 0 0-1-1zM2 0a2 2 0 0 0-2 2v12a2 2 0 0 0 2 2h12a2 2 0 0 0 2-2V2a2 2 0 0 0-2-2H2z"/>
                    <path fill-rule="evenodd" d="M3.544 10.705A.5.5 0 0 0 4 11h8a.5.5 0 0 0 .374-.832l-4-4.5a.5.5 0 0 0-.748 0l-4 4.5a.5.5 0 0 0-.082.537z"/>
                  </svg>
                </div>
                <div class="down"><svg width="1em" height="1em" viewBox="0 0 16 16" class="bi bi-caret-down-square" fill="currentColor" xmlns="http://www.w3.org/2000/svg">
                    <path fill-rule="evenodd" d="M3.544 6.295A.5.5 0 0 1 4 6h8a.5.5 0 0 1 .374.832l-4 4.5a.5.5 0 0 1-.748 0l-4-4.5a.5.5 0 0 1-.082-.537z"/>
                    <path fill-rule="evenodd" d="M14 1H2a1 1 0 0 0-1 1v12a1 1 0 0 0 1 1h12a1 1 0 0 0 1-1V2a1 1 0 0 0-1-1zM2 0a2 2 0 0 0-2 2v12a2 2 0 0 0 2 2h12a2 2 0 0 0 2-2V2a2 2 0 0 0-2-2H2z"/>
                  </svg>
                </div>
            </div>
        </div>
        <div class="accordion_body">
            <p>di home page ada :) tapi yah, fuki :D</p>
        </div>
    </div>
    <div class="accordion_wrap accordion_3">
        <div class="accordion_header">
            <div class="accordion_title">
                <p style="margin-bottom: 0.5rem;margin-top: 0.5rem;">Prestasi</p>
            </div>
            <div class="header_icon" style="display: flex;">
                <div class="up"><svg width="1em" height="1em" viewBox="0 0 16 16" class="bi bi-caret-up-square" fill="currentColor" xmlns="http://www.w3.org/2000/svg">
                    <path fill-rule="evenodd" d="M14 1H2a1 1 0 0 0-1 1v12a1 1 0 0 0 1 1h12a1 1 0 0 0 1-1V2a1 1 0 0 0-1-1zM2 0a2 2 0 0 0-2 2v12a2 2 0 0 0 2 2h12a2 2 0 0 0 2-2V2a2 2 0 0 0-2-2H2z"/>
                    <path fill-rule="evenodd" d="M3.544 10.705A.5.5 0 0 0 4 11h8a.5.5 0 0 0 .374-.832l-4-4.5a.5.5 0 0 0-.748 0l-4 4.5a.5.5 0 0 0-.082.537z"/>
                  </svg>
                </div>
                <div class="down"><svg width="1em" height="1em" viewBox="0 0 16 16" class="bi bi-caret-down-square" fill="currentColor" xmlns="http://www.w3.org/2000/svg">
                    <path fill-rule="evenodd" d="M3.544 6.295A.5.5 0 0 1 4 6h8a.5.5 0 0 1 .374.832l-4 4.5a.5.5 0 0 1-.748 0l-4-4.5a.5.5 0 0 1-.082-.537z"/>
                    <path fill-rule="evenodd" d="M14 1H2a1 1 0 0 0-1 1v12a1 1 0 0 0 1 1h12a1 1 0 0 0 1-1V2a1 1 0 0 0-1-1zM2 0a2 2 0 0 0-2 2v12a2 2 0 0 0 2 2h12a2 2 0 0 0 2-2V2a2 2 0 0 0-2-2H2z"/>
                  </svg>
                </div>
            </div>
        </div>
        <div class="accordion_body">
            <p>Not much</p>
        </div>
    </div>
    <div class="accordion_wrap accordion_4">
        <div class="accordion_header">
            <div class="accordion_title">
                <p style="margin-bottom: 0.5rem;margin-top: 0.5rem;">Hobi</p>
            </div>
            <div class="header_icon" style="display: flex;">
                <div class="up"><svg width="1em" height="1em" viewBox="0 0 16 16" class="bi bi-caret-up-square" fill="currentColor" xmlns="http://www.w3.org/2000/svg">
                    <path fill-rule="evenodd" d="M14 1H2a1 1 0 0 0-1 1v12a1 1 0 0 0 1 1h12a1 1 0 0 0 1-1V2a1 1 0 0 0-1-1zM2 0a2 2 0 0 0-2 2v12a2 2 0 0 0 2 2h12a2 2 0 0 0 2-2V2a2 2 0 0 0-2-2H2z"/>
                    <path fill-rule="evenodd" d="M3.544 10.705A.5.5 0 0 0 4 11h8a.5.5 0 0 0 .374-.832l-4-4.5a.5.5 0 0 0-.748 0l-4 4.5a.5.5 0 0 0-.082.537z"/>
                  </svg>
                </div>
                <div class="down"><svg width="1em" height="1em" viewBox="0 0 16 16" class="bi bi-caret-down-square" fill="currentColor" xmlns="http://www.w3.org/2000/svg">
                    <path fill-rule="evenodd" d="M3.544 6.295A.5.5 0 0 1 4 6h8a.5.5 0 0 1 .374.832l-4 4.5a.5.5 0 0 1-.748 0l-4-4.5a.5.5 0 0 1-.082-.537z"/>
                    <path fill-rule="evenodd" d="M14 1H2a1 1 0 0 0-1 1v12a1 1 0 0 0 1 1h12a1 1 0 0 0 1-1V2a1 1 0 0 0-1-1zM2 0a2 2 0 0 0-2 2v12a2 2 0 0 0 2 2h12a2 2 0 0 0 2-2V2a2 2 0 0 0-2-2H2z"/>
                  </svg>
                </div>
            </div>
        </div>
        <div class="accordion_body">
            <p>making stuff, anything, game, sketch, lying down doing nothing</p>
        </div>
    </div>
    <div class="accordion_wrap accordion_5">
        <div class="accordion_header">
            <div class="accordion_title">
                <p style="margin-bottom: 0.5rem;margin-top: 0.5rem;">Anything</p>
            </div>
            <div class="header_icon" style="display: flex;">
                <div class="up"><svg width="1em" height="1em" viewBox="0 0 16 16" class="bi bi-caret-up-square" fill="currentColor" xmlns="http://www.w3.org/2000/svg">
                    <path fill-rule="evenodd" d="M14 1H2a1 1 0 0 0-1 1v12a1 1 0 0 0 1 1h12a1 1 0 0 0 1-1V2a1 1 0 0 0-1-1zM2 0a2 2 0 0 0-2 2v12a2 2 0 0 0 2 2h12a2 2 0 0 0 2-2V2a2 2 0 0 0-2-2H2z"/>
                    <path fill-rule="evenodd" d="M3.544 10.705A.5.5 0 0 0 4 11h8a.5.5 0 0 0 .374-.832l-4-4.5a.5.5 0 0 0-.748 0l-4 4.5a.5.5 0 0 0-.082.537z"/>
                  </svg>
                </div>
                <div class="down"><svg width="1em" height="1em" viewBox="0 0 16 16" class="bi bi-caret-down-square" fill="currentColor" xmlns="http://www.w3.org/2000/svg">
                    <path fill-rule="evenodd" d="M3.544 6.295A.5.5 0 0 1 4 6h8a.5.5 0 0 1 .374.832l-4 4.5a.5.5 0 0 1-.748 0l-4-4.5a.5.5 0 0 1-.082-.537z"/>
                    <path fill-rule="evenodd" d="M14 1H2a1 1 0 0 0-1 1v12a1 1 0 0 0 1 1h12a1 1 0 0 0 1-1V2a1 1 0 0 0-1-1zM2 0a2 2 0 0 0-2 2v12a2 2 0 0 0 2 2h12a2 2 0 0 0 2-2V2a2 2 0 0 0-2-2H2z"/>
                  </svg>
                </div>
            </div>
        </div>
        <div class="accordion_body">
            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Necessitatibus culpa ducimus amet unde consequatur ullam ipsum repellendus eligendi quo nisi!</p>
        </div>
    </div>
</div>


{% endblock content %}